(specifications->manifest
  '("adwaita-icon-theme"
    ;; "aegisub"
    "alsa-utils"
    ;; "antiword"
    "arandr"
    "archivemount"
    "aspell"
    "aspell-dict-de"
    "aspell-dict-en"
    ;; "aspell-dict-fr"
    "atool"
    ;; "audacity"
    "autorandr"
    "btrfs-progs"
    "bzip2"
    ;; "cabextract"
    "catdoc"
    "ccrypt"
    "cdemu-client"
    "cdemu-daemon"
    "certbot"
    "clinfo"
    "cloc"
    "clyrics"
    "compsize"
    "conky"
    "cryptsetup"
    "curl"
    "demlo"
    "dmidecode"
    "docx2txt"
    "dosfstools"
    "dragon-drop"
    "dtach"
    "duperemove"
    "dzen"
    "e2fsprogs"
    "encfs"
    "fd"
    "fbreader"                          ; For .mobi files.
    "ffmpeg"
    "file"
    ;; "font-dejavu" ; TODO: Needed?
    "fortune-mod"
    ;; "fuseiso"
    "gawk"                              ; TODO: Not needed once we replace all `awk' calls in ~/.local/bin.
    ;; "ghostscript"
    ;; "gifsicle"
    "git"
    "git:credential-netrc"
    "git:send-email"
    "git:subtree"
    "gnu-standards"
    "gnupg"
    "go-ipfs"
    "graphviz"
    "grep"
    "gst-libav" ; For HTML videos.  If installed to another profile, make sure to clear ~/.cache/gstreamer-1.0.
    "gst-plugins-bad"
    "gst-plugins-base"
    "gst-plugins-good"
    "gst-plugins-ugly"
    ;; "gtypist"                           ; emacs-typit is nice but not as complete.
    "guile"
    "guile-charting"                    ; For Guix graphs.
    ;; "guile-readline"                    ;TODO: Needed?
    ;; "guile:debug"                       ;TODO: Needed?
    "htop"
    "imagemagick"
    "info-reader"                         ; Needed so that INFO_PATH is set.
    ;; "inkscape" ; Too big?
    "inxi"
    "isync"
    ;; "jami"                 ; TODO: Too broken for now (Feb 2020), re-enable once it works.
    ;; "kiwix-desktop"
    ;; "libextractor"                      ;TODO: Needed?
    ;; "libjpeg-turbo"                     ;TODO: Needed?
    "light"
    "lsof"
    "lzip"
    "man-db"                            ; Needed so that MANPATH is set.
    "man-pages"
    "mcron"
    "mediainfo"
    "mesa-utils"
    "mlocate"
    "monolith"
    "mpv"
    "mtools"
    "nethogs"
    "nmap"
    "numlockx"
    "odt2txt"
    "openssh"
    "optipng"
    "p7zip"
    "password-store"
    "patchelf"
    "pavucontrol"
    "perl-image-exiftool"
    "pkg-config"                        ;Needed to export PKG_CONFIG_PATH.
    "playerctl"
    "plzip"
    "poppler"
    "privoxy"
    "progress"
    "pulseaudio"
    "rclone"
    "recutils"                          ;Useful for Guix selections on searches.
    "redshift"
    "rmlint"
    "rsync"
    "scrot"
    "sdparm"
    "setxkbmap"
    "sicp"
    "smartmontools"
    "speedtest-cli"
    "stow"
    "strace"
    "subdl"
    "sxiv"
    "tcpdump"
    "tectonic"
    "the-silver-searcher"               ; TODO remove once everything is setup with rg
    "time"
    ;; "torsocks"
    ;; "translate-shell"
    ;; "transmission"
    "tree"
    "ripgrep"
    "udiskie"
    "units"
    ;; "unrar"
    "unrtf"
    "unshield"
    "unzip"
    "wget"
    ;; "woof"
    "wv"
    "xbindkeys"
    "xcape"
    "xdg-user-dirs"
    "xdg-utils"
    "xdotool"
    "xdpyinfo"
    "xev"
    "xkill"
    "xosd"
    "xprop"
    "xrandr"
    "xrdb"
    "xset"
    "xss-lock"
    "youtube-dl"
    "youtube-viewer"
    "zip"
    "zstd"))
